@font-face {
    font-family: 'karbonmedium';
    src: url('fonts/karbon-medium-webfont.eot');
    src: url('fonts/karbon-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/karbon-medium-webfont.woff') format('woff'),
         url('fonts/karbon-medium-webfont.ttf') format('truetype'),
         url('fonts/karbon-medium-webfont.svg#karbonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/************************* FONTS *************************/
body, .entry, .entry p, p, h1, h2, h3, h4, .col-full a, .fa-search, .searchform input, .gm-style-iw, h6{
    font: 17px/1em 'karbonmedium',sans-serif !important;
    font-style: normal !important;
    font-weight: normal !important;
	color: #000000;
}
body.modal_open{
    overflow: hidden;
}
.hidden{
    display: none;
}
h1{
    font-size: 4em !important;
    line-height: 0.75em !important;
    margin-bottom: 35px;
}

h2{
	font-size: 2.94em !important;
	line-height: 0.8em !important;
	margin-bottom: 24px;
}

h3{
    font-size: 1.65em !important;
    line-height: 0.85em !important;
    margin-bottom: 11px;
}

h4{
	font-size: 1.29em !important;
	line-height: 1.3em !important;
}

h6, .about-exhibition .content h6 a{
    font-size: 12px !important;
}

.about-exhibition .content h6 a:hover{
    border-bottom: none !important;
    text-decoration: underline !important;
    color: #000000 !important;
}

p, .col-2 a{
	line-height: 1.4em !important;
}

#main p{
	margin-bottom: 10px;
}

.page-id-133 #main p {
    line-height: 1.4em !important;
}

ul#main-nav li a, .footer-menu ul li a, .footer-right, .quick-menu-content, h1, h2, h3, .date, .event p, a.uppercase{
	text-transform: uppercase;
}

/*blue*/
ul#main-nav li a, .col-full a, .quick-menu p, p.blue, .quick-menu-content a, .col-2 a, .fa-search{
	color: #2AB8E8 !important;
}


/*black*/
p, #wrapper a.black, .quick-menu-content .col-1 a.black{
	color: #000000 !important;
}

.search #sidebar {
    display: none !important;
}

.search #main {
    width: 100% !important;
}

.jub-image-slider,
.schools-image-slider,
.shop-image-slider,
.volunteering-image-slider,
.friends-image-slider,
.sponsorship-image-slider,
.learn-image-slider {
    position: relative;
}

.jub-image-slider .flex-prev,
.jub-image-slider .flex-next,
.schools-image-slider .flex-prev,
.schools-image-slider .flex-next,
.shop-image-slider .flex-prev,
.shop-image-slider .flex-next,
.volunteering-image-slider .flex-prev,
.volunteering-image-slider .flex-next,
.friends-image-slider .flex-prev,
.friends-image-slider .flex-next,
.sponsorship-image-slider .flex-prev,
.sponsorship-image-slider .flex-next, 
.learn-image-slider .flex-prev,
.learn-image-slider .flex-next {
    position: absolute;
    top: 50%;
}

.jub-image-slider .flex-prev:hover,
.jub-image-slider .flex-next:hover,
.schools-image-slider .flex-prev:hover,
.schools-image-slider .flex-next:hover,
.shop-image-slider .flex-prev:hover,
.shop-image-slider .flex-next:hover,
.volunteering-image-slider .flex-prev:hover,
.volunteering-image-slider .flex-next:hover,
.friends-image-slider .flex-prev:hover,
.friends-image-slider .flex-next:hover,
.sponsorship-image-slider .flex-prev:hover,
.sponsorship-image-slider .flex-next:hover,
.learn-image-slider .flex-prev:hover,
.learn-image-slider .flex-next:hover {
    text-decoration: none !important;
    border: none !important;
}

.jub-image-slider .flex-prev,
.schools-image-slider .flex-prev,
.shop-image-slider .flex-prev,
.volunteering-image-slider .flex-prev,
.friends-image-slider .flex-prev,
.sponsorship-image-slider .flex-prev,
.learn-image-slider .flex-prev {
    left: -30px;
}

.jub-image-slider .flex-next,
.schools-image-slider .flex-next,
.shop-image-slider .flex-next,
.volunteering-image-slider .flex-next,
.friends-image-slider .flex-next,
.sponsorship-image-slider .flex-next,
.learn-image-slider .flex-next {
    right: -30px;
}

.exhibition-slider .slides li {
    max-height: 500px;
    position: relative;
}

/* START | Sophie's new responsive menu CSS' */
#main-nav {
    text-align: justify;
}

#main-nav:after {
    content: '';
    display: inline-block;
    width: 100%;
}

#main-nav li {
    display: inline-block;
    float: none;
}
/* END | Sophie's new responsive menu CSS */

@media (max-width: 1024px){
    h1{
        font-size: 3.5em !important;
    }

    h2{
        font-size: 2.5em !important;
    }

    h3{
        font-size: 1.5em !important;
    }

    p.date{
        font-size: 0.93em !important;
        margin-bottom: 5px !important;
    }

}

@media (max-width: 980px){
    h2{
        font-size: 2em !important;
    }
}

@media (max-width: 568px){
    h1{
        font-size: 2.6em !important;
    }
}


/************************* HEADER *************************/
#header{
    padding: 30px 0 0 0;
    margin-bottom: 20px;
    float: left;
    z-index: 10390;
    right: 0;
    left: 0;
}
header.fixed_menu{
    height: 0 !important;
}
#inner-wrapper {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
#header_bg{
    display: none;
}
#logo {
    position: relative;
}
.fixed_menu_letter .page-letter{
    bottom: -17px;
    height: 42px;
    top: auto;
}
.fixed_menu #header_bg{
    background: white;
    bottom: -60px;
    top: 0;
    left: -100%;
    right: -100%;
    position: absolute;
    z-index: 10400;
    display: block;
}
.header_left{
    z-index: 10420;
}
#logo a:hover{
    border: none !important;
}

.nav-border{
    width: 100%;
    height: 5px;
    background: #000000;
    margin-bottom: 13px;
    bottom: -30px;
    position: absolute;
    z-index: 10400;
    transition: 500ms ease all;
    -webkit-transition: 500ms ease all;
    -moz-transition: 500ms ease all;
}

.header-widget{
	float: left;
	clear: left;
}

.searchform, #searchform {
    border: none;
    border-radius: 0 !important;
    margin-top: 20px;
    width: 205px !important;
}

.searchform input{
    width: 205px !important;
    background: #000000 !important;
    border-radius: 0 !important;
    height: 10px !important;
    padding: 5px !important;
    color: #ffffff !important;
    font-size: 15px !important;
}

.searchform .fa-search{
    border: none !important;
    box-shadow: none !important;
    margin-right: -93px !important;
    margin-top: -3px !important;
}

.searchform .fa-search:hover{
    border-bottom: 5px solid #000000;
}

.fa-search:before{
    content: none;
}

.mobile-menu-name{
    display: none;
}

.quick-menu{
    float: left;
    clear: left;
    margin-top: 20px;
    width: 200px;
}

.quick-menu-lines{
    float: left;
    margin-right: 15px;
}

.single-exhibition .quick-menu-lines{
    margin-bottom: 5px;
}

.quick-menu-lines .line{
    width: 28px;
    height: 4px;
    background: #000000;
    margin-bottom: 4px;
}

.quick-menu:hover, .close-menu:hover{
    cursor: pointer;
}

.quick-menu-overlay{
    background: rgba(255, 255, 255, 0.98);
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999999;
}

.quick-menu-content{
    padding: 0 1em;
}

.close-menu{
    margin: 35px 0;
    background: url(images/close.jpg) no-repeat 0 0;
    height: 26px;
}

.quick-menu-spacer{
    height: 35px;
}
.logo_a{
    position: absolute;
    width: 32px;
    left: 0;
    top: 0;
}
.mobile_heading_fixed .logo_a{
    left: 1em;
    position: fixed;
    top: 30px;
}

.mobile_heading{
    color: #2ab8e8;
    margin-top: 11px;
    text-transform: uppercase;
}
.mobile_heading_fixed .logo_a{
    opacity: 0;
}
.mobile_heading_fixed_a .logo_a{
    opacity: 1;
    transition: opacity 1000ms ease;
}
.mobile_heading_fixed .mobile_heading{
    position: fixed;
    top: 68px;
    left: 1em;
    transition: all 300 ease;
}
.mobile_heading_fixed .nav-border{
    position: fixed;
    top: 100px;
    left: 1em;
    right: 10px;
    width: auto;
    -webkit-transition: none;
    transition: none;
}
.mobile_heading_fixed #header_bg{
    display: block;
    height: 110px;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    background: white;
    display: block;
}
.fixed_menu_nav{
    transform: none !important;
    -webkit-transform: none !important;
}
.fixed_menu_nav section{
    background: white !important;
    bottom: auto;
    left: auto !important;
    padding-top: 10px !important;
    position: fixed !important;
    right: auto;
    top: 54px !important;
    z-index: 10600 !important;
}
.close-menu p{
    font-size: 20px !important;
    padding-left: 40px;
}

.quick-menu-cols{
    float: left;
    margin-right: 50px;
}

.quick-menu-cols a{
    display: inline-block;
}

.col-3.quick-menu-cols a{
    color: #000 !important;
    border-bottom: 0px solid #000 !important;
}

.quick-menu-cols a:hover{
    cursor: pointer;
}


.page-letter{
    float: right;

    position: absolute;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    min-height: 42px;
    text-align: right;
}
.page-letter img{
    width: auto;
    height: 100%;
}

.mobile-menu{
    display: none;
}



/* Fixed menu stuff
*/
.fixed_menu .page-letter{
    padding-top: 12px !important;
    top: 0 !important;
}
.fixed_menu_nav .nav-border{
    width: 97%;
}




.fixed_menu {
    position: fixed !important;
    top: 0 !important;
    padding-top: 37px !important;
}
@media (max-width: 980px){
    .quick-menu-content{
        margin-left: 1em;
    }
    #header{
        right: 1em;
        left: 1em;
    }
}

@media (max-width: 767px){
    #header{
        right: 1em;
        left: 1em;
        height: 75px !important;
        position: fixed !important;
        top: 15px !important;
    }
    #inner-wrapper{
        padding-top: 105px !important;
    }
    .logo_a{
        display: block;
        position: static;
    }
    .logo_main,
    .header-widget,
    .page-letter{
        display: none;
    }
    #header_bg{
        background: none repeat scroll 0 0 white;
        display: block;
        height: 106px;
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
    }
    .slider{
        margin-top: 40px;
    }
    .nav-border{
        display: inline-block;
        margin-bottom: 20px;
    }

    .mobile-menu{
        display: block;
    }

    .nav-toggle, #navigation{
        display: none;
    }

    .page-letter{
        z-index: 0;
        float: none;
        position: absolute;
        top: 0;
        bottom: auto;
        right: auto;
    }

    .quick-menu{
        float: none;
        clear: none;
        position: fixed;
        top: 0;
        right: 1em;
        width: auto;
        margin-top: 30px;
    }

    .mobile-menu-name{
        display: block;
        float: left;
    }

    .quick-menu-lines{
        margin-right: 0;
        margin-left: 15px;
    }

    .quick-menu-name{
        display: none;
    }

    #logo{
        position: relative;
    }

    .header-widget{
        margin-top: 30px;
        float: none;
    }

    ul#menu-menu{
        margin-bottom: 20px;
    }

    ul#menu-menu li{
        margin-bottom: 10px;
    }
}

@media (max-width: 568px){
    .col-2.quick-menu-cols{
        display: none;
    }
}





/************************* NAVIGATION *************************/
#navigation{
    background: transparent !important;
    padding-top: 5px;
    z-index: 10900;
}

#nav-container{
	background: transparent;
}

#navigation ul#main-nav li a:hover, ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a, ul.sub-menu, #navigation ul.nav > li:hover{
	background: transparent !important;
}
#navigation ul#main-nav li.current_page_item a{
	background: none;
	border-bottom: 5px solid #000000;
}

#navigation ul#main-nav{
    width: 100%;
}

#navigation ul#main-nav li{
    /*margin-right: 10.8%;*/
    margin-right: 0 !important;
}

#navigation ul#main-nav li.about{
	margin-right: 0 !important;
}

#navigation ul#main-nav li a{
    padding: 0 0 5px 0 !important;
}


@media (max-width: 1024px){
    #navigation ul#main-nav li{
        margin-right: 9.45%;
    }
}

@media (max-width: 980px){
     #navigation ul#main-nav li{
        /*margin-right: 9.1%;*/
        margin-right: 0 !important;
    }
}

@media (max-width: 768px){
     #navigation ul#main-nav li{
        margin-right: 6.85%;
    }
}

/************************* GENERAL *************************/
.thick-black-line{
    width: 100%;
    height: 20px;
    background: #000000;
    margin: 20px 0 17px 0;
}

a.learn-more{
    margin-top: 19px;
    padding-right: 20px;
    float: left;
    font-size: 1.18em !important;
	background: url(images/learn-more-arrow.png) no-repeat 118px center;
    border-bottom: 5px solid #ffffff;
}


a.blue-link{
    margin-top: 19px;
    font-size: 1.18em !important;
	background: url(images/learn-more-arrow.png) no-repeat right 5px;
	padding-right: 20px;
	display: inline-block;
    border-bottom: 5px solid #ffffff;
}

a{
   border-bottom: 5px solid #ffffff;
   padding-bottom: 5px;
}

#sidebar a{
    padding-bottom: 5px;
}

a:hover{
    border-bottom: 5px solid #000000 !important;
    padding-bottom: 5px;
}

.collections a.img-link:hover, .feature-exhibition a.img-link:hover, .event a.img-link:hover{
    /*border-bottom: none !important;*/
    border-bottom: 5px solid #ffffff !important;
}


.flex-direction-nav a, .flex-direction-nav a:hover{
    border: none;
}

.page-id-103 #navigation ul#main-nav li.learn a,
.page-id-105 #navigation ul#main-nav li.learn a,
.page-id-107 #navigation ul#main-nav li.learn a,
.single-event #navigation ul#main-nav li.learn a{
	border-bottom: 5px solid #000000;
}

.page-id-38 #navigation ul#main-nav li.support a,
.page-id-129 #navigation ul#main-nav li.support a,
.page-id-131 #navigation ul#main-nav li.support a,
.page-id-133 #navigation ul#main-nav li.support a{
	border-bottom: 5px solid #000000;
}

a:hover{
    text-decoration: none !important;
}

#content {
    padding: 0 0 100px !important;
}

.padding{
    padding: 0 1em;
}


@media (max-width: 1024px){
    a.learn-more{
        margin-top: 10px;
    }
}

/************************* SLIDER *************************/
.slider{
    position: relative;
}

.slider-img{
	float: left;
	width: 67%;
}

.slider ul.slides li{
	position: relative;
}

.slide-content{
	width: 29.5%;
	position: absolute;
	right: 20px;
	top: 0;
}

.slider a.flex-prev, .slider a.flex-next{
    height: 100%;
    left: -50px;
    position: absolute;
    top: 0;
	width: 23px;
    text-indent: -9999px;
	font-size: 1px;
}

.slider a.flex-prev:hover, .slider a.flex-next:hover{
    border-bottom: none !important;
}

.slider a.flex-prev{
	background: url(images/prev-arrow.png) no-repeat center center;
}

.slider a.flex-next{
	background: url(images/next-arrow.png) no-repeat center center;
	left: auto;
	right: -60px;
}

.slider-black-line, .inside-slider-black-line{
    width: 67%;
    margin: 40px 0 43px 0;
}

.inside-slider-black-line{
    display: none;
}


@media (max-width: 1350px){
    .slider a.flex-prev{
        left: -30px;
    }

    .slider a.flex-next{
        right: 0;
    }
}

@media (max-width: 1024px){
   .slider a.flex-prev{
        left: -15px;
    }

    .slider-img,  .slider-black-line{
        width: 65%;
    }

    .slide-content{
        width: 28.5%;
        bottom: 0;
    }

}


@media (max-width: 768px){
    ul#main-nav{
        margin-bottom: 20px;
    }

    .slider a.flex-next{
        right: -13px;
    }

    .slider-img{
        width: 100%;
        float: none;
    }

    .slider-black-line{
        display: none;
    }

    .inside-slider-black-line{
        display: block;
        width: 100%;
        margin: 20px 0;
    }

    .slide-content{
        position: static;
        width: 100%;
        margin-top: 20px;
    }

    .slider{
        bottom: 40px;
    }

}




/************************* HOME *************************/




/********** FEATURED EXHIBITIONS **********/
.feature-exhibitions{
    display: inline-block;
    width: 100%;
}

.feature-exhibition{
    width: 24%;
    float: left;
    /*margin-right: 15px;*/
    margin-right: 1.33%;
}

.feature-exhibition a.img-link{
    display: block;
    max-height: 140px;
    overflow: hidden;
}

.home .feature-exhibition{
    margin-bottom: 50px;
}

.feature-exhibition:nth-of-type(4n){
    margin-right: 0;
}

.feature-exhibition .date{
    margin-bottom: 10px;
}

.feature-exhibition img{
    height: auto;
}

.home .events .event a {
    display: block;
    height: 111px;
    overflow: hidden;
}

@media (max-width: 768px){
    .feature-exhibition{
        width: 49%;
        margin-right: 2%
    }

    .feature-exhibition.post-2{
        margin-right: 0;
    }


     .feature-exhibition.post-1,  .feature-exhibition.post-2{
        margin-bottom: 40px;
     }
}

@media (max-width: 568px){
    .feature-exhibition{
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 40px;
        clear: both;
    }

    .feature-exhibition{
        margin-bottom: 70px !important;
    }
}




/********** EVENTS ON HOMEPAGE **********/


.events .event{
	width: 155px !important;
	float: left;
	margin-right: 5px;
}

.events .event img{
	height: auto;
}

.event p{
	font-size: 1.18em !important;
	line-height: 0.85em !important;
}

p.event-date{
	font-size: 0.76em !important;
	margin-top: 12px;
}

.event .event-title{
	margin: 10px 0 20px 0;
}

.small-learn-more{
	background: url(images/small-learn-more-arrow.jpg) no-repeat 100px 5px;
	padding-right: 20px;
}

.events-wrapper{
	overflow: auto;
}

.events-wrapper{
	overflow-y: hidden;
}

.jspContainer{
	height: 300px !important;
}

.jspHorizontalBar{
	border-bottom: 1px solid #000000;
}

.jspTrack{
	background: #ffffff;
}

.jspDrag{
	background: url(images/scroll-arrow.jpg) no-repeat center right #000000;
}

.jspHorizontalBar{
	height: 20px;
}




/************************* EXHIBITIONS *************************/

.exhibition-slider{
	position: relative;
    max-height: 500px;
}

.exhibition-slider .flex-viewport{
    max-height: 500px;
}

.exhibition-slider ul li h1{
	max-width: 100%;
	color: #ffffff;
    margin-left: 30px;
    position: absolute;
    bottom: 0;
}


.exhibition-slider a.flex-prev, .exhibition-slider a.flex-next{
    height: 100%;
    left: -50px;
    position: absolute;
    top: 0;
	width: 23px;
    text-indent: -9999px;
	font-size: 1px;
}

.exhibition-slider a.flex-prev:hover, .exhibition-slider a.flex-next:hover{
    border-bottom: none !important;
}

.exhibition-slider a.flex-prev{
	background: url(images/prev-arrow.png) no-repeat center center;
}

.exhibition-slider a.flex-next{
	background: url(images/next-arrow.png) no-repeat center center;
	left: auto;
	right: -60px;
}


/*** EXHIBITIONS NAV ***/
.page-title-cat-links h1{
    float: left;
}

.exhibitions-nav{
    float: right;
    margin-top: 34px;
}

.exhibitions-nav ul li{
    float: left;
    margin-left: 20px;
}

.exhibitions-nav ul li a{
    text-transform: uppercase;
    padding: 0 0 5px !important;
}

.exhibitions-nav ul li.active a{
    border-bottom: 5px solid #000000;
}

@media (max-width: 1350px){
    .exhibition-slider a.flex-prev{
        left: -30px;
    }

    .exhibition-slider a.flex-next{
        right: 0;
    }
}

@media (max-width: 1024px){
   .exhibition-slider a.flex-prev{
        left: -15px;
    }

}

@media (max-width: 768px){
    .exhibition-slider a.flex-next{
        right: -13px;
    }

}

@media (max-width: 695px){
    .exhibition-slider, .page-id-8 #main .thick-black-line{
        display: none;
    }
}



/************************* SINGLE EXHIBITION *************************/

/*** single header ****/
.single-exhibition #header{
    width: 100%;
}
.small-letter{
	display: none;
}

.single-exhibition .small-letter{
	display: block;
}

.single-exhibition #logo, .single-exhibition .header-widget{
	display: none;
}

.single-exhibition #navigation ul#main-nav li a, .single-exhibition p.quick-menu-name{
	color: #ffffff !important;
}

.single-exhibition #navigation ul#main-nav li a{
   border-bottom: none;
}

.single-exhibition #navigation ul#main-nav li a:hover, .single-exhibition #navigation ul#main-nav li.exhibitions a{
    border-bottom: 5px solid #ffffff !important;
}

.single-exhibition .quick-menu-lines .line, .single-exhibition .nav-border{
	background: #ffffff;

     bottom: -22px;
}
.single-exhibition .fixed_menu_nav section {
    background: none !important;
}
.single-exhibition .fixed_menu #header_bg {
    background: none;
}
.single-exhibition #header{
	padding: 0;
}
.single-exhibition #navigation{
	margin-top: 23px;
}
.single-exhibition .fixed_menu .quick-menu{
	margin-top: 20px;
}
.single-exhibition .fixed_menu {
    padding-top: 41px !important;
}
/*Transition all the elements when they invert*/
.single-exhibition .invert img,
.single-exhibition .invert #header_bg,
.single-exhibition .invert .small-letter,
.single-exhibition .invert #navigation ul#main-nav li a,
.single-exhibition .invert p.quick-menu-name{
    transition: 500ms ease all;
    -webkit-transition: 500ms ease all;
    -moz-transition: 500ms ease all;
}
.single-exhibition .fixed_menu .small-letter {
    margin-top: -29px;
}
.single-exhibition .invert .small-letter img.white_e {
    display: none;
}
.single-exhibition .invert .small-letter img.hidden {
    display: block;
    position: relative;
    z-index: 10800;
}
.single-exhibition .invert #header_bg {
    background: white !important;
}
.single-exhibition .quick-menu {
    margin-top: 15px;
}

.single-exhibition .nav-border{
	float: left;
}
.single-exhibition .invert #navigation ul#main-nav li a, .single-exhibition .invert p.quick-menu-name{
    color: #2ab8e8 !important;
}
.single-exhibition .fixed_menu .nav-border{
	float: left;
	width: 97.5% !important;
}

.single-exhibition .invert .quick-menu-lines .line, .single-exhibition .invert .nav-border {
    background: black;
}
.single-exhibition .small-letter{
    width: 19px;
    height: 38px;
    float: right;
    /*margin-top: -18px;*/
}
.single-exhibition .invert #navigation ul#main-nav li a:hover, .single-exhibition .invert #navigation ul#main-nav li.exhibitions a {
    border-bottom: 5px solid black !important;
}
.single-exhibition-lrg-img{
	width: 100%;
	position: absolute;
	max-height: 600px;
	overflow: hidden;
}
.single-exhibition-lrg-img img{
	width: 100%;
	height: auto;
}

.single-lrg-title{
	position: absolute;
	bottom: 15px;
	width: 1200px;
	color: #ffffff !important;
	font-size: 6em !important;
}

.single-lrg-title span {
    font-size: 0.834em;
}


/*** content ***/

.single-exhibition #sidebar{
    display: none !important;
}

.single-exhibition #main{
    width: 100% !important;
    float: none !important;
}

.single-exhibition #content{
	/*margin-top: 43.5%;*/
    margin-top: 442px;
}

.feature-exhibition-fixed-height-box {
    height: 272px;
}

.event-fixed-height-box {
    height: 104px;
}

.news-fixed-height-box {
    height: 150px;
}

.news-img-fixed-height-box {
    height: 140px;
    overflow: hidden;
}



.page-id-105 .page-event .img-cropper-lol {
    height: 140px;
    overflow: hidden;
}

.collection-fixed-height-box {
    height: 78px;
}

.collection-fixed-height-box h2,
.feature-exhibition-fixed-height-box h2 {
    font-size: 22px !important;
}

.single-collection_art .collections-on-single .collection-sometimes-hide {
    display: none;
}

.collection-image a:hover {
    border-bottom: none !important;
}

@media (max-width: 768px){

}

.single-exhibition-content h1.title{
	margin-top: 32px;
	margin-bottom: 21px !important;
}

.about-exhibition{
	float: left;
	width: 80%;
}

.about-exhibition img, .about-exhibition .content{
	float: left;
}

.about-exhibition img{
	margin: 7px 2.5% 0 0;
    max-width: 360px;
    height: auto;
}

.exhibition-img-ticketing img{
    padding-bottom: 20px;
	border-bottom: 20px solid #000000;
}

.about-exhibition .content{
	width: 60%;
}

.ticketing-times-mobile{
    display: none;
}

.ticketing-times{
	float: right;
    width: 220px;
	margin-top: 38px;
}

.other-exhibitions{
	margin-top: 60px;
}

.other-exhibitions h1{
	margin-bottom: 35px;
}

.other-exhibitions .feature-exhibitions{
	margin-bottom: 0;
}


.single-lrg-title{
    font-size: 5.5em !important;
}

.single-exhibition-img-mobile{
    display: none;
}

@media (max-width: 1024px){
    .about-exhibition{
        width: 76%;
    }

    .about-exhibition .content {
        width: 48%;
    }
}

@media (max-width: 768px){
    .single-lrg-title {
        font-size: 4.8em !important;
    }

    .about-exhibition {
        float: none;
        width: 100%;
    }

    .exhibition-img-ticketing{
        float:left;
        width: 35%;
        margin-right: 2.5%;
    }

    .about-exhibition img{
        width: 100%;
        margin: 6px 0 0 0;
        float: none;
    }

    .ticketing-times-desktop{
        display: none;
    }

    .ticketing-times-mobile{
        display: block;
        margin-top: 10px;
    }

    .about-exhibition .content{
        width: 62%;
    }

    .ticketing-times{
        float: left;
        margin-top: 10px;
    }

}


@media (max-width: 695px){
    .single-exhibition #content{
        margin-top: 70%;
    }

    .single-lrg-title{
        font-size: 4em !important;
    }

    .exhibition-img-ticketing, .about-exhibition .content{
        width: 100%;
        float: none;
    }

    .about-exhibition .content{
        margin-top: 20px;
    }
    
    

}

@media (max-width: 568px){
    #footer-credits {
        clear: both;
        padding-top: 10px;
    }

    .single-exhibition-lrg-img{
        display: none;
    }

    .single-exhibition #content{
        margin-top: 0;
    }

    .single-exhibition-img-mobile{
        display: block;
    }

    .single-exhibition-img-mobile img{
        height: auto;
    }
}



/************************* COLLECTION *************************/
.collection{
    width: 24%;
    float: left;
    margin-right: 1.33%;
	margin-bottom: 45px;
}

.collection.post-4,
.collection.post-8,
.collection.post-12,
.collection.post-16,
.collection.post-20,
.collection.post-24,
.collection.post-28,
.collection.post-32{
    margin-right: 0;
}

.collection a.img-link {
    display: block;
    max-height: 140px;
    overflow: hidden;
}

@media (max-width: 695px){
    .collection{
        width: 100%;
        float: none;
        margin-right: 0;
        display: inline-block;
    }
}



/************************* SINGLE COLLECTION *************************/
.single-collection_art #navigation ul#main-nav li.collection-nav a{
    border-bottom: 5px solid #000000;
}

.single-collection_art #sidebar{
    display: none !important;
}

.single-collection_art #main{
    width: 100% !important;
    float: none !important;
}

.collection-img, .collection-img img{
	max-height: 470px;
}

.collection-img img{
	/*width: 100%;*/
    width: auto;
	height: auto;
}

.collection-divider{
	width: 5px;
	background: #000000;
	margin: 0 30px;
}

.collection-img, .collection-divider, .collection-content{
	float: left;
}

.collection-single-line{
	margin-top: 20px;
	margin-bottom: 45px;
}

.single-collection h1{
	margin-bottom: 35px;
}

.collection-content h3{
	margin-bottom: 2px;
}

.artist-info{
	margin-bottom: 17px;
}

@media (max-width: 1024px){
    .collection-img{
        width: 67%;
    }

    .collection-content{
        width: 24%;
    }
}

@media (max-width: 768px){
    .collection-img, .collection-content{
        width: 100%;
    }

    .collection-divider{
        display: none;
    }

    .collection-content{
        margin-top: 10px;
    }

}

/************************* LEARN *************************/
.image-and-content{
    width: 80%;
    float: right;
}

.learn-nav{
	width: 15%;
	float: left;
}

.learn-nav ul li{
	display: block;
	margin-bottom: 10px;
}

.learn-nav ul li.selected{
	margin-bottom: 15px;
}

.learn-nav ul li a:hover{
	text-decoration: none;
}

.learn-nav ul li.selected a{
	border-bottom: 5px solid #000000;
}


.learn-content {
    width: 65%;
}

.learn-content img {
    height: auto;
}
.learn-side-bar {
    width: 31%;
    margin-top: -6px;
}


@media (max-width:768px){
    .learn-content {
        width: 100%;
    }
    .learn-side-bar {
        width:100%;
        margin-top:10px;
    }
}

/*************** SCHOOLS ***************/
.content-and-form{
    float: right;
    width: 80%;
}

.schools-contact-form{
	width: 25%;
	float: right;
}

.schools-content{
	width: 69%;
	float: left;
}

.schools-content h4{
	margin-bottom: 10px;
}

#main .wpcf7-form p{
	margin-bottom: 0;
}

.wpcf7-form input,
.wpcf7-form textarea,
.page-id-133 .mc4wp-form input {
	width: 98%;
	background: #000000;
	border: none;
	border-radius: 0;
	padding: 1%;
	color: #ffffff;
	box-shadow: none;
	font-size: 1em !important;
}

.wpcf7-form span{
	width: 100%;
}

.wpcf7-form input,
.page-id-133 .mc4wp-form input {
	height: 20px;
}

.wpcf7-form textarea{
	height: 150px;
    overflow: auto;
}

.wpcf7-form p,
.mc4wp-form label {
	text-transform: uppercase;
	color: #2ab8e8 !important;
	font-size: 1.18em !important;
    font-weight: 200;
}

.wpcf7-form input,
.wpcf7-form textarea,
.page-id-133 .mc4wp-form input {
	font-size: 17px !important;
}


.wpcf7-form input.wpcf7-submit,
.page-id-133 .mc4wp-form input[type=submit] {
	background: none;
	text-align: right;
	color: #2ab8e8 !important;
	height: 40px;
    border: none !important;
	border-bottom: 5px solid #ffffff !important;
    padding-bottom: 5px;
	font-size: 1em !important;
	background: url(images/learn-more-arrow.png) no-repeat right 14px;
	padding-right: 15px;
    width: 80px;
    float: right;
}

.page-id-133 .mc4wp-form input[type=submit] {
    width: 103px;
    text-align: left;
    float: none;
    background: url(images/learn-more-arrow.png) no-repeat right 12px;
    padding-left: 0;
    padding-top: 0;
    font-size: 1.18em !important;
    height: 42px;
}

.wpcf7-form input.wpcf7-submit:hover{
    border-bottom: 5px solid #000000 !important;
}

.captcha-input{
	width: 63%;
}

.wpcf7-validation-errors{
    border: 2px solid red !important;
}

.wpcf7-not-valid-tip{
    display: none !important;
}

.captcha-745 .wpcf7-not-valid-tip{
    display: block !important;
}

.wpcf7-not-valid{
    background: rgba(255,0,0,0.5);
}



/*************** EVENTS ***************/
.event-page-written-content{
	max-width: 75%;
	margin-bottom: 50px;
}


.page-events{
	float: right;
	width: 80%;
}

.page-event{
	width: 32.2%;
	margin-right: 1.7%;
	float: left;
	margin-bottom: 45px;
}

.page-event-wrapper .page-event:nth-child(3n){
	margin-right: 0;
    clear: right;
}

.page-event-wrapper .page-event:nth-child(3n+1){
    clear: left;
}

.page-event img{
	height: auto;
}

.page-event .content{
	margin-bottom: 15px;
}

.page-event .height-lock {
    height: 393px;
    overflow: hidden;
}


/*************** JUB JUB CLUB ***************/
.jub-image{
	width: 65%;
}

.jub-image img{
	height: auto;
}

.jub-content{
	width: 31%;
	margin-top: -6px;
}

.collection-image,
.shop-image {
	width: 63%;
}

.collection-image img,
.shop-image img {
	height: auto;
}

.collection-content,
.shop-content {
	width: 34%;
	margin-top: -6px;
    float: right !important;
}


a.membership-download-link{
	background-position: right 24px;
}


@media (max-width: 940px){
    .collection-image {
        width:100%;        
    }
    .collection-content {
        width:100%;        
    }

    .shop-image {
        width:100%;        
    }
    .shop-content {
        width:100%;        
    }

}

@media (max-width: 1024px){

}

@media (max-width: 980px){
    .page-events{
        width: 78%;
    }

    .captcha-input{
    	width: 53%;
    }

}

@media (max-width: 768px){
    .image-and-content{
        width: 72%;
    }

    .page-events{
        width: 72%;
    }

    .content-and-form{
        width: 72%;
    }

    .event-page-written-content{
        max-width: 100%;
    }

    .schools-content, .schools-contact-form{
        width: 100%;
        float: none;
    }

    .schools-contact-form{
        margin-top: 20px;
    }

    .contact-left-col{
        width: 48%;
        float: left;
    }

     .contact-right-col{
        width: 48%;
        float: right;
    }

    .wpcf7-form textarea{
        margin-top: 2px;
    }

    .jub-image, .jub-content{
        width: 100%;
        float: none;
    }

    a.blue-link{
        margin-top: 0;
        display: block;
        background-position: 162px 4px;
    }

    a.membership-download-link{
        background-position: 293px 5px;
    }


    a.membership-download-link br{
        display: none;
    }
}


@media (max-width: 695px){
    .learn-nav{
        float: none;
        width: 100%;
        display: inline-block;
    }

    .learn-nav ul li{
        float: left;
        margin-right: 30px;
    }

    .page-events, .image-and-content{
        float: none;
        width: 100%;
        clear: both;
        margin-top: 20px;
    }
}

@media (max-width: 568px){
     .learn-nav ul li{
        float: none;
        margin-right: 0;
    }

    .contact-left-col, .contact-right-col{
        float: none;
        width: 100%;
    }

    .captcha-input {
        width: 65%;
    }

    .page-event {
        float: none;
        margin-bottom: 45px;
        margin-right: 0;
        width: 100%;
    }
}





/************************* SUPPORT *************************/
.support-nav{
	width: 15%;
	float: left;
}

.support-nav ul li{
	display: block;
	margin-bottom: 10px;
}

.support-nav ul li.selected{
	margin-bottom: 15px;
}

.support-nav ul li a:hover{
	text-decoration: none;
}

.support-nav ul li.selected a{
	border-bottom: 5px solid #000000;
}


/*************** FRIENDS ***************/
.friends-content{
	float: right;
	width: 80%;
}

.page-friends{
	float: right;
	width: 80%;
}

.page-id-38 p {
    line-height: 1.4em !important;
}

.page-id-38 .page-friends,
.page-id-133 .page-friends {
    float: left;
    width: 69%;
}

.page-friends-form {
    float: right;
    width: 25%;
}

.page-friend{
	width: 32.2%;
	margin-right: 1.7%;
	float: left;
	margin-bottom: 45px;
}

.page-friend-wrapper .page-friend:nth-of-type(3n){
	margin-right: 0;
}

.page-friend img{
	height: auto;
}

.page-friend .content{
	margin-bottom: 15px;
}




/*************** VOLUNTEERING ***************/
.volunteering-content img{
	height: auto;
}

.volunteering-contact-form{
	width: 25%;
	float: right;
}

.volunteering-content{
	width: 69%;
	float: left;
}


/*************** SPONSORSHIP ***************/
.sponsorship-content{
	width: 69%;
	float: left;
}

.sponsorship-content img{
	height: auto;
}

.sponsorship-contact-form{
	width: 25%;
	float: right;
}



@media (max-width: 980px){
    .page-friends{
        width: 78%;
    }
}

@media (max-width: 768px){
    .content-and-form, .page-friends{
        width: 72%;
    }

    .sponsorship-content, .sponsorship-contact-form, .volunteering-content, .volunteering-contact-form{
        width: 100%;
        float: none;
    }

    .sponsorship-contact-form, .volunteering-contact-form{
        margin-top: 20px;
    }

}

@media (max-width: 695px){
    .support-nav{
        float: none;
        width: 100%;
        display: inline-block;
    }

    .support-nav ul li{
        float: left;
        margin-right: 30px;
    }

    .page-friends, .content-and-form{
        float: none;
        width: 100%;
        clear: both;
        margin-top: 20px;
    }

    .friends-content,
    .page-friends-form {
        float: none;
        width: 100%;
        clear: both;
    }

    .page-friends-form {
        padding-top: 20px;
    }
}

@media (max-width: 568px){
    .support-nav ul li{
        float: none;
        margin-right: 0;
    }

    .page-friend{
        float: none;
        margin-bottom: 45px;
        margin-right: 0;
        width: 100%;
    }
}

/********************* SHOP NEW ***********************************/
.page-template-template-shop #products .product {
    width: 24%;
    float: left;
    margin-right: 1.33%;
    margin-bottom: 45px;
    text-transform: uppercase;
    font: 17px/1em 'karbonmedium',sans-serif !important;
}



.page-template-template-shop #products .product .product-img {
    min-height:170px;
    max-height: 170px;
    overflow:hidden;
}

.page-template-template-shop #products .product .product-img > img{
    max-width: none !important;
}


.page-template-template-shop #products .product span.art-title {
    font-size: 1.65em;
    line-height: 0.85em;
    margin-bottom: 11px;
    display:block;
}

.page-template-template-shop #products .product span.artist {
    font-size: 22px;
    line-height: 0.8em;
    margin-bottom: 24px;
        display:block;
}


@media (max-width: 768px){
    .page-template-template-shop #products .product {
        width: 32%;
        margin-right: 2%;
    }
}

@media (max-width: 695px){
    .page-template-template-shop #products .product {
        width: 45%;
        margin-right: 5%;
    }
}

@media (min-width:769px){
    .page-template-template-shop #products .product:nth-of-type(4n) {
        margin-right: 0;
    }
}

@media (min-width: 696px) and (max-width: 768px){
    .page-template-template-shop #products .product:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media (min-width: 481px) (max-width: 695px){
    .page-template-template-shop #products .product:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media (max-width: 480px){
    .page-template-template-shop #products .product {
        width: 100%;
        float:none;
    }
    .page-template-template-shop #products .product .product-img > img{
        width:100%;
        height:auto;
    }
}

/************************* SHOP *************************/
li.product {
	margin-right: 5px !important;
    width: 24.65% !important;
}

ul.products li.product.last {
    margin-right: 0 !important;
}

ul.products li.product a img{
	border-bottom: 20px solid #000000;
	 margin-bottom: 17px;
	 padding-bottom: 20px;
}

ul.products li.product a h3{
	text-align: left;
	float: left;
}

ul.products li.product a .price{
	float: right;
	color: #000000;
}

a.button{
	background: none !important;
	border-radius: 0 !important;
	float: left;
	clear: both;
	padding: 0 !important;
	padding-right: 15px !important;
	background: url("images/learn-more-arrow.png") no-repeat scroll right 5px rgba(0, 0, 0, 0) !important;
	font-size: 1.18em !important;
}

.woocommerce-result-count, .woocommerce-ordering{
	display: none;
}





/************************* ABOUT *************************/
.col-3-image{
	width: 64%;
	float: left;
}

.col-3-image img{
	height: auto;
}

.col-3-content{
	width: 32%;
	float: right;
	margin-top: -7px;
}

@media (max-width: 768px){
    .col-3-image, .col-3-content{
        width: 100%;
    }
}


/************************* BLOG *************************/
#sidebar{
    float: left !important;
    width: 16% !important;
}


.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
    float: right;
    width: 80%;
}

.blog-page-post{
    float: left;
    margin-bottom: 45px;
    margin-right: 1.7%;
    width: 32.2%;
}

.blog-page-post img{
	height: auto;
}

@media (min-width: 769px){
    .blog-page-post:nth-of-type(3n){
        margin-right: 0;
    }
}

.date{
	text-transform: uppercase;
	margin-bottom: 20px;
}

a.blog-read-more{
	background: url("images/learn-more-arrow.png") no-repeat scroll 110px 5px rgba(0, 0, 0, 0);
    display: block;
    font-size: 1.18em !important;
    margin-top: 19px;
    width: 118px;
}

.page-event .blog-read-more {
    margin-top: 0;
    text-transform: uppercase;
}

.page-id-40 .pagination {
    display: none;
}

.archive .pagination {
    display:none;
}

.page-id-40 h1{
    width: 175px;
}

.page-id-40 #sidebar{
    margin-top: 0 !important;
}

a.load_more_news {
    text-transform: uppercase;
    display: block;
    text-align: center;
    font-size: 1.18em !important;
    padding-top: 8px;
    border-top: 5px solid #000;
}

a.load_more_news:hover {
    text-decoration: none !important;
    /*border: none !important;*/
    border-bottom: 5px solid #fff !important;
}

@media (max-width: 768px){
    #sidebar{
        margin-top: 0;
    }

    .blog-page-post{
        width: 49%;
        margin-right: 2%;
    }

    .blog-page-post:nth-of-type(2n){
        margin-right: 0;
    }

}

@media (max-width: 767px){
    .page-id-40 #sidebar, .page-id-40 #main,
    .archive #sidebar, .archive #main  {
        width: 100% !important;
    }    
}


@media (max-width: 375px){
    .blog-page-post{
        width: 100%;
        float: none;
        margin-right: 0;
    }
    
    a.blog-read-more{
        margin-top: 0;
    }
}

/************************* BLOG - SINGLE *************************/
#sidebar .widget_categories h3{
	border: none;
	color: #000000;
	margin: 0;
}

#sidebar .widget_categories ul li{
	list-style-type: none;
	margin-bottom: 8px;
}

.single-event .single-blog-post{
	margin-top: 0;
}

.single-blog-post img{
    height: auto;
}

@media (max-width: 695px){
    .single-post #sidebar, .single-post #main {
        width: 100% !important;
    }    
}


/************************* BLOG ARCHIVE *************************/
.catrss{
    display: none;
}

.archive .single-blog-post{
    margin-top: 0;
}


/************************* MAP *************************/
#map-canvas{
    height: 100%;
    position: absolute !important;
    left: 0;
    right: 0;
    top: 0;
}

#map-canvas img{
    max-width: inherit;
}

.page-id-197 #header{
    top: 0 !important;
}

.small-letter, .map-small-letter{
	display: none;
}

.page-id-197 .map-small-letter{
	display: block;
}

.page-id-197 #logo, .page-id-197 .header-widget{
	display: none;
}

.page-id-197 #navigation ul#main-nav li a, .page-id-197 p.quick-menu-name{
	color: #000000 !important;
}

.page-id-197 #navigation ul#main-nav li a{
   border-bottom: 5px solid transparent;
}

.page-id-197 #navigation ul#main-nav li a:hover{
    border-bottom: 5px solid #000000 !important;
}

.page-id-197 .quick-menu-lines .line, .page-id-197 .nav-border{
	background: #000000;
}

.page-id-197 #header{
	padding: 0 !important;
}

.page-id-197 .quick-menu{
	margin-top: 15px;
    margin-bottom: 5px;
}

.page-id-197 #header{
	width: 96% !important;
}

.page-id-197 .map-small-letter{
	width: 37px;
	height: 38px;
	float: right;
	margin-top: -41px;
}

.page-id-197 .footer-pattern, .page-id-197 #footer{
    display: none;
}

#footer-credits,
#footer-credits * {
    margin-top: 25px;
    font-size: 15px !important;
}

.page-id-197 h1.title{
    width: 250px;
}

.page-id-197 #wrapper{
    padding-bottom: 0;
    height: 260px !important;
    overflow: hidden;
}


/************************* FOOTER *************************/
.footer-pattern{
	background: url(images/pattern.jpg) repeat-x;
	height: 80px;
}

#footer{
	border-top: 20px solid #000000 !important;
}

.footer-menu{
	float: left;
}

.footer-menu ul li{
	float: left;
}

.footer-menu ul li a{
	margin-right: 5px;
}

ul#menu-footer-menu li a:hover{
    border: none !important;
}

.footer-menu ul li a span.footer-nav-line{
    color: #000000 !important;
    padding-left: 5px;
}

.footer-right{
	float: right;
}

.footer-address, .copyright{
	float: left;
}

.footer-address{
	margin-right: 40px;
}

.footer-address p, .footer-address a, .copyright p, ul#menu-footer-menu li a{
	font-size: 16px !important;
}

.footer-address p, .copyright p{
    line-height: 1.1em !important;
}

.footer-address a{
	color: #000000 !important;
}

@media (max-width: 768px){
    ul#menu-footer-menu{
        width: 350px;
    }
}

@media (max-width: 695px){
    ul#menu-footer-menu {
        width: 100%;
    }

    .footer-right{
        float: none;
        display: inline-block;
        margin-top: 15px;
    }

    .footer-address, .copyright{
        float: none;
    }

    .copyright{
        margin-top: 16px;
    }
}

@media only screen and (max-width: 320px) {
    .exhibitions-nav {
        margin-bottom: 20px;
    }

    .collection-image,
    .collection-content,
    .shop-image,
    .shop-content {
        width: 100% !important;
        float: none;
        display: block;
        margin-bottom: 10px;
    }
}